@import url(//fonts.googleapis.com/css?family=Racing+Sans+One);
a,
a:hover {
  color: #666;
  text-decoration: none;
}
h1 {
  color: #ae0000;
}
h1,
h2 {
  font-family: 'Racing Sans One', cursive;
}
.form-control[disabled] {
  background: #ddd;
  color: #888;
}
.form-control:focus {
  border-color: #f3a81d;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(254, 185, 0, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(254, 185, 0, 0.6);
}
body.site-canyon .site-tools a:hover {
  color: #f3a81d;
}
body.site-canyon .site-tools {
  border-bottom-color: #fff;
  border-bottom-width: 44px;
}
body.site-canyon h1 {
  color: #f3a81d;
}
body.site-canyon .toll-free .number {
  color: #f3a81d;
}
body.site-canyon .parts-finder {
  background: #f3a81d;
}
body.site-canyon .mega {
  border-color: #f3a81d;
}
body.site-canyon .main-nav > li.hover-nav {
  background: #f3a81d;
}
body.site-canyon .cart-full .fa-shopping-cart {
  color: #f3a81d;
}
body.site-canyon .cart-contents span {
  color: #f3a81d;
}
body.site-canyon .cart-full.hover-nav {
  background: -webkit-gradient(linear, left top, left bottom, from(#ffce4c), to(#f3a81d));
  background: -webkit-linear-gradient(#ffce4c, #f3a81d);
  background: linear-gradient(#ffce4c, #f3a81d);
}
body.site-canyon .cart-full.hover-nav .fa-shopping-cart,
body.site-canyon .cart-full.hover-nav .fa-shopping-cart {
  color: #fff;
}
body.site-canyon #floating-cart {
  border-color: #f3a81d;
}
body.site-canyon .main-nav li.shop-all .shop-all-box {
  border-color: #f3a81d;
}
body.site-canyon .site-search .btn-accent {
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #fff;
}
body.site-canyon .nav-tabs > li.active > a,
body.site-canyon .nav-tabs > li.active > a:hover,
body.site-canyon .nav-tabs > li.active > a:focus {
  background-color: #f3a81d;
  border-color: #f3a81d;
}
body.site-canyon .panel .list-group-wrap-toggle,
body.site-canyon .facets-shop-toggle {
  color: #f3a81d;
}
body.site-canyon .mobile-logo {
  left: 30px;
  top: 40px;
  width: 260px;
}
body.site-canyon .mobile-logo img {
  display: block;
  margin: 0 auto;
  width: auto;
}
body.site-canyon .page-product h1,
body.site-canyon .page-product .h1,
body.site-canyon h1,
body.site-canyon .h1 {
  color: #f3a81d;
}
header.minimal {
  height: auto;
  padding-bottom: 5px;
}
.header-promo {
  padding: 10px 0;
}
.site-tools {
  background: #fff;
  border-bottom: 32px solid #000;
}
.site-tools a {
  color: #000;
  padding-bottom: 0;
}
.site-tools a:hover {
  color: #ae0000;
}
.site-search .dropdown-menu > li > a {
  cursor: pointer;
}
.site-search .dropdown-menu > li > a:hover {
  background: #ae0000;
  color: #fff;
}
.mobile-logo {
  width: 85px;
  position: absolute;
  left: 98px;
  z-index: 3000;
}
.site-tools .mobile-logo a {
  padding: 0;
}
.site-tools a.mobile-menu {
  border: 1px solid #666;
  border-radius: 3px;
  line-height: 1;
  font-size: 16px;
  padding: 5px 6px;
  margin: 5px 0 5px 10px;
  font-family: Helvetica, Arial, sans-serif;
}
.site-search {
  margin: 10px 0 0 0;
  padding: 0;
}
.cart {
  width: 40%;
  padding: 5px;
}
.cart .fa-shopping-cart {
  color: #000;
}
.cart a:hover {
  text-decoration: none;
  /*color:#fff;*/
}
.cart-full.hover-nav a span,
.cart-full.hover-nav a,
.cart.hover-nav {
  color: #fff;
}
.cart-full .fa-shopping-cart {
  color: #ae0000;
}
.cart-full.hover-nav .fa-shopping-cart,
.cart-full.hover-nav .fa-shopping-cart {
  color: #fff;
}
.cart-contents span {
  color: #ae0000;
}

span.free-amt { color: green; font-weight: bold; }
img.truck { margin: 10px;  }

.total-label.select-method { font-weight: bold;  }


.toll-free {
  text-transform: uppercase;
  line-height: 1;
}
.toll-label {
  margin-bottom: 2px;
  font-weight: bold;
}
.toll-free .fa.pull-left {
  margin-right: 3px;
}
.toll-free .number {
  color: #ae0000;
  font-weight: bold;
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  font-size: 16px;
  line-height: 24px;
}
.site-search .btn-primary {
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #000;
}
.site-search .btn-primary fa {
  font-weight: bold;
}
.site-search .btn-default {
  padding: 6px 8px;
}
.page-sitemap li {
  font-size: 12px;
}
.page-sitemap h4 a,
.page-sitemap h4 {
  color: #ae0000;
}
.page-sitemap .top-level-map {
  padding: 0;
}
.page-sitemap .top-level-map ul {
  margin-bottom: 5px;
}
.page-sitemap .top-level-map li {
  list-style-type: none;
  font-weight: bold;
}
.page-sitemap .top-level-map a:hover {
  text-decoration: underline;
}
.page-sitemap .top-level-map li li a {
  color: #666;
}
.page-sitemap .top-level-map li li {
  list-style-type: disc;
  font-weight: normal;
}
.main-nav-wrap {
  background: #000;
}
.main-nav-wrap {
  background: -webkit-gradient(linear, left top, left bottom, from(#444444), color-stop(50%, #333333), color-stop(51%, #111111), to(#000000));
  background: -webkit-linear-gradient(#444444 0%, #333333 50%, #111111 51%, #000000 100%);
  background: linear-gradient(#444444 0%, #333333 50%, #111111 51%, #000000 100%);
}
.main-nav > li {
  border-left: 1px solid #222;
  border-right: 1px solid #444;
}
.main-nav > li:nth-child(7) {
  border-right: 0;
}
.main-nav > li a {
  text-transform: uppercase;
  font-family: 'Racing Sans One', cursive;
}
.main-nav > li a {
  padding: 14px 18px;
  font-size: 17px;
}
.main-nav li.shop-all {
  background: #333;
  border-right: 0;
}
.main-nav > li a {
  cursor: pointer;
}
#nav ul.mega-featured li {
  height: 150px;
  margin-bottom: 10px;
}
.mega-top {
  padding: 10px 0;
}
.mega h3 {
  margin-bottom: 10px;
}
.footer-top {
  border-top: 1px solid #ddd;
  padding: 10px 0;
}
.footer-links {
  text-align: center;
}
.footer-links a {
  border: 0;
  padding: 0;
  background: none;
}
.footer-links ul {
  display: block;
}
.footer-phone {
  font-weight: bold;
}
.social-icons {
  margin: 10px 0 0;
  text-align: center;
}
.social-icons a {
  text-decoration: none;
  margin: 0 5px;
  display: inline-block;
}
.fa-twitter-square {
  color: #00aced;
}
.fa-facebook-square {
  color: #3b5998;
}
.fa-instagram {
  color: #3f729b;
}
.fa-google-plus-square {
  color: #dd4b39;
}
.fa-youtube-square {
  color: #bb0000;
}
.fa-pinterest {
  color: #cb2027;
}
.img-hack {
  position: relative;
}
.page-default .product-list .product-single-item {
  position: relative;
  padding: 0;
  margin: 10px 10px 20px;
}
.sash {
  position: absolute;
  color: #333;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 500;
  line-height: 1;
  background: #F3A81D;
  padding: 5px 6px;
  border-radius: 3px;
  font-size: 12px;
}
.page-product .sash-wrapper {
  bottom: 70px;
  position: absolute;
  width: 100%;
  z-index: 500;
}
.page-product .sash {
  font-size: 14px;
  position: static;
  width: 75%;
  padding: 5px 10px;
  margin: 0 auto;
}
.popover-title {
  background: #000;
  color: #fff;
}
.callout-wrap {
  text-align: center;
}
.callout {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 auto 5px auto;
  cursor: pointer;
}
.callout.power-nitro {
  background-position: 0 0;
}
.callout.power-nitro:hover {
  background-position: -40px 0;
}
.callout.power-elec {
  background-position: 0 -40px;
}
.callout.power-elec:hover {
  background-position: -40px -40px;
}
.callout.power-gas {
  background-position: 0 -80px;
}
.callout.power-gas:hover {
  background-position: -40px -80px;
}
.callout.power-nomotor {
  background-position: 0 -120px;
}
.callout.power-nomotor:hover {
  background-position: -40px -120px;
}
.callout.skill-1 {
  background-position: 0 -160px;
}
.callout.skill-1:hover {
  background-position: -40px -160px;
}
.callout.skill-2 {
  background-position: 0 -200px;
}
.callout.skill-2:hover {
  background-position: -40px -200px;
}
.callout.skill-3 {
  background-position: 0 -240px;
}
.callout.skill-3:hover {
  background-position: -40px -240px;
}
.callout.skill-4 {
  background-position: 0 -280px;
}
.callout.skill-4:hover {
  background-position: -40px -280px;
}
.callout.skill-5 {
  background-position: 0 -320px;
}
.callout.skill-5:hover {
  background-position: -40px -320px;
}
.callout.scale-1-5 {
  background-position: 0 -360px;
}
.callout.scale-1-5:hover {
  background-position: -40px -360px;
}
.callout.scale-1-6 {
  background-position: 0 -400px;
}
.callout.scale-1-6:hover {
  background-position: -40px -400px;
}
.callout.scale-1-7 {
  background-position: 0 -440px;
}
.callout.scale-1-7:hover {
  background-position: -40px -440px;
}
.callout.scale-1-8 {
  background-position: 0 -480px;
}
.callout.scale-1-8:hover {
  background-position: -40px -480px;
}
.callout.scale-1-10 {
  background-position: 0 -520px;
}
.callout.scale-1-10:hover {
  background-position: -40px -520px;
}
.callout.scale-1-12 {
  background-position: 0 -560px;
}
.callout.scale-1-12:hover {
  background-position: -40px -560px;
}
.callout.scale-1-14 {
  background-position: 0 -600px;
}
.callout.scale-1-14:hover {
  background-position: -40px -600px;
}
.callout.scale-1-16 {
  background-position: 0 -640px;
}
.callout.scale-1-16:hover {
  background-position: -40px -640px;
}
.callout.scale-1-18 {
  background-position: 0 -680px;
}
.callout.scale-1-18:hover {
  background-position: -40px -680px;
}
.callout.scale-1-32 {
  background-position: 0 -720px;
}
.callout.scale-1-32:hover {
  background-position: -40px -720px;
}
.callout.scale-1-43 {
  background-position: 0 -760px;
}
.callout.scale-1-43:hover {
  background-position: -40px -760px;
}
.callout.scale-1-36 {
  background-position: 0 -800px;
}
.callout.scale-1-36:hover {
  background-position: -40px -800px;
}
.callout.scale-1-24 {
  background-position: 0 -840px;
}
.callout.scale-1-24:hover {
  background-position: -40px -840px;
}
.callout.build-artf {
  background-position: 0 -880px;
}
.callout.build-artf:hover {
  background-position: -40px -880px;
}
.callout.build-artr {
  background-position: 0 -920px;
}
.callout.build-artr:hover {
  background-position: -40px -920px;
}
.callout.build-chassiskit {
  background-position: 0 -960px;
}
.callout.build-chassiskit:hover {
  background-position: -40px -960px;
}
.callout.build-bnd {
  background-position: 0 -1000px;
}
.callout.build-bnd:hover {
  background-position: -40px -1000px;
}
.callout.build-bnf {
  background-position: 0 -1040px;
}
.callout.build-bnf:hover {
  background-position: -40px -1040px;
}
.callout.build-rxtx {
  background-position: 0 -1080px;
}
.callout.build-rxtx:hover {
  background-position: -40px -1080px;
}
.callout.build-rtf {
  background-position: 0 -1120px;
}
.callout.build-rtf:hover {
  background-position: -40px -1120px;
}
.callout.build-rtr {
  background-position: 0 -1160px;
}
.callout.build-rtr:hover {
  background-position: -40px -1160px;
}
.callout.build-kit {
  background-position: 0 -1200px;
}
.callout.build-kit:hover {
  background-position: -40px -1200px;
}
/*  pam callouts */
.callout-2 {
  display: inline-block;
  width: 40px;
  height: 40px;
  margin: 0 auto 5px auto;
  cursor: pointer;
}
.callout-2.battery-lipo {
  background-position: 0 0;
}
.callout-2.battery-lipo:hover {
  background-position: -40px 0;
}
.callout-2.battery-life {
  background-position: 0 -40px;
}
.callout-2.battery-life:hover {
  background-position: -40px -40px;
}
.callout-2.battery-nimh {
  background-position: 0 -80px;
}
.callout-2.battery-nimh:hover {
  background-position: -40px -80px;
}
.callout-2.battery-nicd {
  background-position: 0 -120px;
}
.callout-2.battery-nicd:hover {
  background-position: -40px -120px;
}
.callout-2.battery-alkaline {
  background-position: 0 -160px;
}
.callout-2.battery-alkaline:hover {
  background-position: -40px -160px;
}
.callout-2.volts-1-2 {
  background-position: 0 -200px;
}
.callout-2.volts-1-2:hover {
  background-position: -40px -200px;
}
.callout-2.volts-3-7 {
  background-position: 0 -240px;
}
.callout-2.volts-3-7:hover {
  background-position: -40px -240px;
}
.callout-2.volts-4-8 {
  background-position: 0 -280px;
}
.callout-2.volts-4-8:hover {
  background-position: -40px -280px;
}
.callout-2.volts-6-0 {
  background-position: 0 -320px;
}
.callout-2.volts-6-0:hover {
  background-position: -40px -320px;
}
.callout-2.volts-6-6 {
  background-position: 0 -360px;
}
.callout-2.volts-6-6:hover {
  background-position: -40px -360px;
}
.callout-2.volts-7-2 {
  background-position: 0 -400px;
}
.callout-2.volts-7-2:hover {
  background-position: -40px -400px;
}
.callout-2.volts-7-4 {
  background-position: 0 -440px;
}
.callout-2.volts-7-4:hover {
  background-position: -40px -440px;
}
.callout-2.volts-8-4 {
  background-position: 0 -480px;
}
.callout-2.volts-8-4:hover {
  background-position: -40px -480px;
}
.callout-2.volts-9-6 {
  background-position: 0 -520px;
}
.callout-2.volts-9-6:hover {
  background-position: -40px -520px;
}
.callout-2.volts-9-9 {
  background-position: 0 -560px;
}
.callout-2.volts-9-9:hover {
  background-position: -40px -560px;
}
.callout-2.volts-10-8 {
  background-position: 0 -600px;
}
.callout-2.volts-10-8:hover {
  background-position: -40px -600px;
}
.callout-2.volts-11-1 {
  background-position: 0 -640px;
}
.callout-2.volts-11-1:hover {
  background-position: -40px -640px;
}
.callout-2.volts-12 {
  background-position: 0 -680px;
}
.callout-2.volts-12:hover {
  background-position: -40px -680px;
}
.callout-2.volts-14-8 {
  background-position: 0 -720px;
}
.callout-2.volts-14-8:hover {
  background-position: -40px -720px;
}
.callout-2.volts-18-5 {
  background-position: 0 -760px;
}
.callout-2.volts-18-5:hover {
  background-position: -40px -760px;
}
.callout-2.volts-22-2 {
  background-position: 0 -800px;
}
.callout-2.volts-22-2:hover {
  background-position: -40px -800px;
}
.callout-2.volts-29-6 {
  background-position: 0 -840px;
}
.callout-2.volts-29-6:hover {
  background-position: -40px -840px;
}
.callout-2.volts-37 {
  background-position: 0 -880px;
}
.callout-2.volts-37:hover {
  background-position: -40px -880px;
}
.callout-2.plug-2pn {
  background-position: 0 -920px;
}
.callout-2.plug-2pn:hover {
  background-position: -40px -920px;
}
.callout-2.plug-bullet {
  background-position: 0 -960px;
}
.callout-2.plug-bullet:hover {
  background-position: -40px -960px;
}
.callout-2.plug-banana {
  background-position: 0 -1000px;
}
.callout-2.plug-banana:hover {
  background-position: -40px -1000px;
}
.callout-2.plug-deansmicro {
  background-position: 0 -1040px;
}
.callout-2.plug-deansmicro:hover {
  background-position: -40px -1040px;
}
.callout-2.plug-deans {
  background-position: 0 -1080px;
}
.callout-2.plug-deans:hover {
  background-position: -40px -1080px;
}
.callout-2.plug-ec2 {
  background-position: 0 -1120px;
}
.callout-2.plug-ec2:hover {
  background-position: -40px -1120px;
}
.callout-2.plug-ec3 {
  background-position: 0 -1160px;
}
.callout-2.plug-ec3:hover {
  background-position: -40px -1160px;
}
.callout-2.plug-ec5 {
  background-position: 0 -1200px;
}
.callout-2.plug-ec5:hover {
  background-position: -40px -1200px;
}
.callout-2.plug-micro {
  background-position: 0 -1240px;
}
.callout-2.plug-micro:hover {
  background-position: -40px -1240px;
}
.callout-2.plug-molex {
  background-position: 0 -1280px;
}
.callout-2.plug-molex:hover {
  background-position: -40px -1280px;
}
.callout-2.plug-no {
  background-position: 0 -1320px;
}
.callout-2.plug-no:hover {
  background-position: -40px -1320px;
}
.callout-2.plug-rx-tx {
  background-position: 0 -1360px;
}
.callout-2.plug-rx-tx:hover {
  background-position: -40px -1360px;
}
.callout-2.plug-supertigre {
  background-position: 0 -1400px;
}
.callout-2.plug-supertigre:hover {
  background-position: -40px -1400px;
}
.callout-2.plug-tamiya {
  background-position: 0 -1440px;
}
.callout-2.plug-tamiya:hover {
  background-position: -40px -1440px;
}
.callout-2.plug-traxxas {
  background-position: 0 -1480px;
}
.callout-2.plug-traxxas:hover {
  background-position: -40px -1480px;
}
.callout-2.plug-universal {
  background-position: 0 -1520px;
}
.callout-2.plug-universal:hover {
  background-position: -40px -1520px;
}
.callout-2.plug-walkera {
  background-position: 0 -1560px;
}
.callout-2.plug-walkera:hover {
  background-position: -40px -1560px;
}
.callout-2.plug-xt60 {
  background-position: 0 -1600px;
}
.callout-2.plug-xt60:hover {
  background-position: -40px -1600px;
}
.panel {
  margin-bottom: 15px;
}
#home-slider {
  margin-bottom: 15px;
  overflow: hidden;
}
#home-slider .slick-prev {
  left: 20px;
  bottom: 10%;
  top: auto;
  height: 36px;
  width: 36px;
}
#home-slider .slick-next {
  right: 20px;
  bottom: 10%;
  top: auto;
  height: 36px;
  width: 36px;
}
#home-slider .slick-prev:before {
  font-size: 36px;
}
#home-slider .slick-next:before {
  font-size: 36px;
}
#home-slider .btn {
  position: absolute;
  top: 20px;
  right: 20px;
}
#home-slider a { display: block;  }

.parts-finder {
  border-radius: 4px;
  padding: 15px 20px;
  background: #ae0000;
  margin-bottom: 15px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.parts-finder h3 {
  margin: 0 0 10px;
  text-align: center;
  color: #fff;
}
.panel-brands img {
  display: block;
  margin: 10px auto;
}
.shop-brand a {
  display: block;
  color: #fff;
}
.shop-brand a:hover {
  text-decoration: underline;
}
.panel-brands .panel-footer {
  background: #000;
  padding: 7px 15px;
}
#ajax-parts-finder-model {
  height: 40px;
  text-align: center;
}
.parts-finder .fa-refresh {
  color: #fff;
  margin: 10px auto 0;
}
.brand-logo {
  display: block;
  margin: 0;
}
.product-msg {
  margin: 0 0 5px;
  color: #666;
  font-size: 12px;
}
.prod-description .product-msg {
  border-bottom: 1px solid #a5a5a5;
  font-weight: bold;
}
.prod-description a {
  float: right;
  font-weight: normal;
  color: #a5a5a5;
}
.prod-description .fa {
  color: #ae0000;
}
.product-num {
  margin-top: 10px;
  font-weight: bold;
  text-align: right;
}
.wishlist-add {
  margin: 15px 0;
  text-align: center;
}
.wishlist-add a {
  color: #ae0000;
}
.wishlist-add.wishlist-signed-out {
  margin: 10px 0;
  text-align: center;
}
.product-tabs h3 {
  font-family: 'Racing Sans One', cursive;
  border-bottom: 1px solid #ddd;
  font-size: 22px;
  line-height: 26px;
  color: #000;
  margin-top: 20px;
}
.product-tabs a {
  color: #ae0000;
}
.product-tabs .panel-heading a {
  color: #000;
}
.product-tabs .pdf .media-object {
  border: 0;
}
.product-tabs .media-heading {
  font-size: 14px;
  margin: 0;
}
.product-tabs .media-body a p {
  color: #999;
  font-size: 12px;
  margin: 0;
}
.product-tabs .media > .pull-left {
  margin-right: 5px;
}
.product-tabs .media {
  margin-top: 10px;
}
.inventory-status {
  text-align: center;
}
.nav-tabs > li > a:hover {
  color: #000;
}
.product-index .prod-num {
  width: 20%;
}
.product-index .display {
  width: 80%;
}
.product-index .display a {
  color: #ae0000;
}
.media-body a {
  color: #000;
}
.media,
.media-body {
  overflow: visible;
}
.slick-prev:before {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.slick-next:before {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.category-header {
  margin-bottom: 10px;
}
.category-header img {
  display: block;
  margin: auto;
}
.cat-part-finder {
  margin: 0;
  border-bottom: 1px solid #ddd;
  padding: 0 0 55px 0;
}
.cat-part-finder h1 {
  font-size: 36px;
  text-align: center;
}
.cat-part-finder select {
  border: 1px solid #000;
}
.list-group-facets-all {
  display: none;
}
.paging-numbers a {
  font-size: 12px;
}
#category-slider {
  overflow: hidden;
}
#category-slider .slick-prev {
  left: 20px;
  top: auto;
  bottom: 10%;
}
#category-slider .slick-next {
  right: 20px;
  top: auto;
  bottom: 10%;
}
.savings {
  color: #cc0000;
}
.saved {
  color: #cc0000;
  font-weight: bold;
  text-align: center;
}
.page-checkout .toll-free {
  margin: 30px auto 0;
}
.page-checkout .checkout-logos {
  margin: 20px auto 0;
}
body.site-canyon.page-checkout .toll-free {
  margin-top: 30px;
}
body.site-canyon.page-checkout .checkout-logos {
  margin-top: 20px;
}

/* Checkout shipping method radio buttons */

.ship-choice { float: left; clear: left;margin: 3px 0; text-align: left; font-size: 13px; }

footer {
  background: #000;
}
footer {
  background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#000000));
  background: -webkit-linear-gradient(#444444, #000000);
  background: linear-gradient(#444444, #000000);
}
.newsletter-footer .container {
  background: #ddd;
  border-top: 1px solid #ddd;
  padding: 20px;
}
footer h4 {
  color: #f3a81d;
}
footer a {
  color: #f3a81d;
}
.footer-links a:hover {
  color: #f3a81d;
}
.panel-secondary > .panel-heading .panel-title {
  color: #fff;
}
@media (min-width: 480px) {
  .sash {
    font-size: 10px;
  }
}
@media (min-width: 768px) {
  .page {
    min-height: 400px;
    
  }
  .home-hero {
    min-height: 258px;
    max-height: 258px;
  }
  .site-tools {
    height: 57px;
  }
  .cart {
    width: 47%;
  }

/* RCPL Cart Updates */

.total-row.clearfix.shipping .total-value {
    float: left;
    width: 100%;
    }


  .toll-free {
    padding: 5px 0;
  }
  .header-content .fa-shopping-cart {
    line-height: 24px;
    font-size: 20px;
  }
  .cart-contents {
    line-height: 24px;
  }
  .inventory-status {
    text-align: right;
  }
  .product-msg {
    font-size: 14px;
  }
  header {
    height: 105px;
  }
  .site-tools {
    border-bottom: 0;
  }
  .site-search {
    margin: 0;
  }
  .header-promo {
    /*max-height:60px;*/
  }
  .logo {
    display: block;
    position: absolute;
    z-index: 3000;
    width: 150px;
  }
  .list-group-facets-all {
    display: block;
  }
  .social-icons {
    text-align: right;
  }
  .footer-links {
    text-align: left;
  }
  .main-nav > li a {
    font-size: 15px;
    padding: 14px 9.5px;
  }
  .home-hero {
    position: relative;
  }
  .home-hero .parts-finder {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 325px;
    background: rgba(174, 0, 0, 0.8);
    z-index: 200;
  }
  body.site-canyon .main-nav li.shop-all:hover {
    background: #f3a81d;
  }
  .logo-canyon {
    
    margin-top: 40px;
  }
  #nav ul.mega-featured li {
    margin-bottom: 10px;
  }
  .footer-links a {
    display: inline-block;
    padding-right: 15px;
  }
}
@media (min-width: 992px) {
  .sash {
    font-size: 12px;
  }
  .page-checkout .toll-free {
    margin: 40px auto 0;
  }
  .page-checkout .checkout-logos {
    margin: 30px auto 0;
  }
  .home-hero {
    min-height: 336px;
    max-height: 336px;
  }
  header {
    height: 140px;
  }
  body.site-canyon header {
    height: 115px;
  }
  body.site-canyon .site-tools {
    height: 52px;
  }
  body.site-canyon #floating-cart {
    top: 109px;
  }
  .cart {
    width: 40%;
  }
  .toll-free {
    padding: 5px;
  }
  .header-content .fa-shopping-cart {
    line-height: 36px;
  }
  .site-tools {
    height: 75px;
  }
  .header-promo {
    max-height: 80px;
    font-size: 14px;
  }
  .logo {
    width: 196px;
  }
  .wishlist-add.wishlist-signed-out {
    text-align: right;
  }
  .site-search {
    padding: 6px;
    background: #F5F5F5;
    border: 1px solid #ddd;
    border-radius: 4px;
  }
  .main-nav > li a {
    font-size: 17px;
    padding: 14px 18px;
  }
  .callout,
  .callout-2 {
    display: block;
  }
  .header-content .fa-shopping-cart,
  .header-content .fa-phone {
    font-size: 42px;
  }
  .toll-free .number {
    font-size: 24px;
  }
  .toll-label {
    font-size: 13px;
  }
  .toll-free-content {
    margin-left: 40px;
  }
  .cart-contents {
    font-size: 14px;
    margin-left: 45px;
    color: #000;
    line-height: 20px;
  }
  .callout-wrap {
    margin-top: 75px;
  }
  .page-checkout .page {
    -webkit-box-shadow: 0 0 17px rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 17px rgba(0, 0, 0, 0.2);
    padding: 15px 20px 20px;
  }
}
@media (min-width: 1200px) {
  #nav ul.mega-featured li {
    margin-bottom: 0;
  }
  .home-hero {
    min-height: 406px;
    max-height: 406px;
  }
  .logo {
    width: 202px;
  }
  .logo-canyon {
    width: 260px;
    margin-top: 35px;
  }
  body.site-canyon .site-tools {
    height: 50px;
  }
  .main-nav > li a {
    font-size: 18px;
    padding: 15px 28px;
  }
}